.version.promociones /* version checker */
{
	color: #000000;
	background-color: #A37D03;
}

.html
{
	background: #7F7F7F url("../images/quiracero4.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1140px;
	min-height: 1117px;
	-pie-box-shadow: 0px 11px 20px #4F4F4F;
	-moz-box-shadow: 0px 11px 20px rgba(0, 0, 0, 0.69);
	-webkit-box-shadow: 0px 11px 20px -1px rgba(0, 0, 0, 0.69);
	box-shadow: 0px 11px 20px rgba(0, 0, 0, 0.69);
	border-style: none;
	border-color: transparent;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/quiracero2.jpg") repeat-x left top;
}

#pu18036
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 21px;
	margin-left: -55px;
}

#u18036
{
	z-index: 2;
	width: 1141px;
	padding-bottom: 2px;
	margin-right: -10000px;
	margin-top: 133px;
	left: 53px;
}

#u18039
{
	z-index: 5;
	width: 440px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 1px;
}

#u18037
{
	z-index: 3;
	width: 423px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 523px;
}

#u18041-19
{
	z-index: 7;
	width: 341px;
	min-height: 204px;
	margin-right: -10000px;
	margin-top: 285px;
	left: 624px;
}

#u18042-4
{
	z-index: 26;
	width: 289px;
	min-height: 37px;
	margin-right: -10000px;
	margin-top: 189px;
	left: 615px;
}

#u18043
{
	z-index: 31;
	height: 37px;
	width: 130px;
	margin-right: -10000px;
	margin-top: 511px;
	left: 830px;
}

#u17335
{
	z-index: 34;
	width: 1252px;
	height: 173px;
	margin-right: -10000px;
	margin-top: 500px;
}

#u17329
{
	z-index: 37;
	width: 1252px;
	height: 173px;
	margin-right: -10000px;
	margin-top: 21px;
}

#u17332
{
	z-index: 71;
	width: 200px;
	min-height: 200px;
	margin-right: -10000px;
	margin-top: 273px;
	left: 516px;
}

#u17713
{
	z-index: 76;
	height: 198px;
	width: 301px;
	margin-right: -10000px;
	margin-top: -41px;
	left: 457px;
}

#pamphletu17715
{
	z-index: 79;
	width: 0.01px;
	height: 52px;
	padding-bottom: 43px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 132px;
}

#u17716popup
{
	z-index: 80;
}

#u17716
{
	width: 222px;
	top: 59px;
	left: -20px;
}

#u17721
{
	z-index: 81;
	width: 206px;
	height: 17px;
	margin-right: -10000px;
	left: 52px;
}

#u17717
{
	z-index: 82;
	width: 147px;
	height: 135px;
	margin-right: -10000px;
	padding: 50px 51px 179px 24px;
}

#u17720-4
{
	z-index: 91;
	width: 147px;
	min-height: 30px;
}

#u17718-4
{
	z-index: 87;
	width: 147px;
	min-height: 30px;
	margin-top: 17px;
}

#u17718-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 17px 0px 0px;
}

#u17719-4
{
	z-index: 83;
	width: 147px;
	min-height: 30px;
	margin-top: 20px;
}

#u17719-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 20px 0px 0px;
}

#u17726
{
	z-index: 95;
	width: 694px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 29px;
}

#u17727
{
	width: 140px;
	padding-bottom: 43px;
	top: -16px;
	left: 584px;
}

#u17727:hover
{
	margin: 0px;
}

#u17727:active
{
	margin: 0px;
}

#u17728-4
{
	z-index: 97;
	width: 79px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 31px;
}

#u17727:hover #u17728-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 16px -10000px 0px 0px;
}

#u17727:active #u17728-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 16px -10000px 0px 0px;
}

#u17727.PamphletThumbSelected #u17728-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 16px -10000px 0px 0px;
}

#u17729
{
	width: 144px;
	padding-bottom: 50px;
	top: -16px;
	left: -29px;
}

#u17727.PamphletThumbSelected,#u17729:hover
{
	margin: 0px;
}

#u17729:active
{
	margin: 0px;
}

#u17730-4
{
	z-index: 102;
	width: 84px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 29px;
}

#u17729:hover #u17730-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 18px -10000px 0px 0px;
}

#u17729:active #u17730-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 18px -10000px 0px 0px;
}

#pamphletu17733
{
	z-index: 106;
	width: 0.01px;
	height: 35px;
	padding-bottom: 50px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 316px;
}

#u17743popup
{
	z-index: 107;
}

#u17743
{
	width: 206px;
	top: 60px;
	left: -30px;
}

#u17744
{
	z-index: 108;
	width: 147px;
	height: 132px;
	margin-right: -10000px;
	padding: 47px 34px 93px 25px;
}

#u17745-4
{
	z-index: 109;
	width: 147px;
	min-height: 30px;
}

#u17720-4:hover,#u17745-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 0px;
}

#u17747-4
{
	z-index: 113;
	width: 147px;
	min-height: 30px;
	margin-top: 22px;
}

#u17747-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 22px 0px 0px;
}

#u17746-4
{
	z-index: 117;
	width: 147px;
	min-height: 30px;
	margin-top: 19px;
}

#u17746-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 19px 0px 0px;
}

#u17748
{
	z-index: 121;
	width: 123px;
	height: 17px;
	margin-right: -10000px;
	left: 565px;
}

.ie #u17721,.ie #u17748
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u17734
{
	z-index: 122;
	width: 709px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 28px;
}

#u17737
{
	width: 140px;
	padding-bottom: 47px;
	top: -19px;
	left: -28px;
}

#u17729.PamphletThumbSelected,#u17737:hover
{
	margin: 0px;
}

#u17737:active
{
	margin: 0px;
}

#u17738-4
{
	z-index: 124;
	width: 85px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 28px;
}

#u17737:hover #u17738-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 19px -10000px 0px 0px;
}

#u17737:active #u17738-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 19px -10000px 0px 0px;
}

#u17737.PamphletThumbSelected #u17738-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 19px -10000px 0px 0px;
}

#u17735
{
	width: 144px;
	padding-bottom: 50px;
	top: -18px;
	left: 596px;
}

#u17737.PamphletThumbSelected,#u17735:hover
{
	margin: 0px;
}

#u17735.PamphletThumbSelected
{
	margin: 0px;
}

#u17736-4
{
	z-index: 129;
	width: 84px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 29px;
}

#u17729.PamphletThumbSelected #u17730-4,#u17735:hover #u17736-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 18px -10000px 0px 0px;
}

#u17735.PamphletThumbSelected #u17736-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 18px -10000px 0px 0px;
}

#pu17326
{
	width: 0.01px;
	margin: 822px -10000px -53px -56px;
}

#u17326
{
	z-index: 35;
	width: 1141px;
	padding-bottom: 120px;
	margin-right: -10000px;
	left: 56px;
}

#u17301
{
	z-index: 38;
	width: 1252px;
	margin-right: -10000px;
	margin-top: -43px;
	left: -56px;
}

#pu17302-4
{
	width: 0.01px;
	margin: 113px -10000px -24px 155px;
}

#u17302-4
{
	z-index: 41;
	width: 213px;
	margin-left: 18px;
}

#pu17304
{
	width: 0.01px;
	margin-top: 8px;
}

#u17304
{
	z-index: 74;
	width: 60px;
	height: 58px;
	margin-right: -10000px;
}

#u17299
{
	z-index: 72;
	width: 60px;
	height: 58px;
	margin-right: -10000px;
	left: 69px;
}

#u17300
{
	z-index: 73;
	width: 60px;
	height: 58px;
	margin-right: -10000px;
	left: 138px;
}

#u17304:hover,#u17299:hover,#u17300:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17297
{
	z-index: 39;
	width: 306px;
	margin-bottom: -61px;
	margin-right: -10000px;
	margin-top: 92px;
	left: 473px;
}

#u18037_img,#u17297_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u17334
{
	z-index: 36;
	width: 1252px;
	height: 173px;
	margin-right: -10000px;
	margin-top: 175px;
}

#u17307-26
{
	z-index: 45;
	width: 400px;
	min-height: 196px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 846px;
}

body
{
	position: relative;
	min-width: 1140px;
	padding-bottom: 70px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -821px;
}

